Naar content
Trending apps
  • Inbox by Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger

  • Facebook

Trending games
  • Minecraft Earth

  • Dr. Mario World

  • Harry Potter: Wizards Unite

  • Breaking Bad: Criminal Elements

  • The Elder Scrolls: Blades

Trending smartphones
  • Samsung Galaxy Note 10 Lite

  • Realme X2 Pro

  • Moto G8 Plus

  • Samsung Galaxy A51

  • Samsung Galaxy S10 Lite

Nieuwste tablets
  • Samsung Galaxy Tab S6

  • Samsung Galaxy Tab A 10.5

  • Samsung Galaxy Tab S4

  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

maus010

maus010

  • Lid sinds 10 maart 2009
  • Berichten 278
  • Reputatie 0
  • #1
  • 9 juli 2010
  • 07:35

Deze werkt alleen op toestellen met android 1.6 of hoger.
Als je 1.5 hebt is hij niet in de market zichtbaar.

Bewerkt (22 april 2013 12:27)
edwin1998

edwin1998

  • Lid sinds 07 juli 2010
  • Berichten 12
  • Reputatie 0
  • #2
  • 9 juli 2010
  • 10:28

Ik heb een SE X10i met Android 1.6 erop, dan zou ik hem toch moeten kunnen installeren? Maar kan hem nergens vinden, als ik hem van de site van de ontwikkelaar zelf haal geeft hij aan ‘kan het bestand niet installeren’.

Bewerkt (22 april 2013 12:27)

Reageer

Om te reageren, dien je te zijn ingelogd. Druk op de onderstaande knop om in te loggen of maak een nieuwe account aan.

Inloggen Registreren